<%@include file="templates/validar.jsp" %>
<%@page contentType="text/html" pageEncoding="UTF-8"%>
<!DOCTYPE html>
<html>
    <head>
        <%@include file="templates/header.jsp" %>
        <!--template-core-->
        <!--css de la pagina-->

        <!--css-->
    </head>
    <body>
        <%@include file="templates/header-body.jsp" %>
        <!--  content -->
        <div class="col-md-5 col-md-offset-3">
            <div class="panel panel-primary">
                <div class="panel-heading">
                    <h5 class="panel-title">Creación y Asignación de Roles</h5>
                </div>

                <form id="frmAsistenciaDocentes" onsubmit="return false;" autocomplete="off">
                    <div class="panel-body">
                        <div class="row">
                            <div class="col-md-6 form-group">
                                <label>Policia</label>
                                <select class="select-search form-control">
                                    <option>RAMIREZ MORALES ROLANDO</option>
                                    <option>GUTIERREZ MEDINA JOSE ROSA</option>
                                    <option>SALOME LAZO REGULO RIGOBERTO</option>
                                    <option>DEZA CORREA OSCAR MIGUEL</option>
                                    <option>CHAVEZ LEON CLARA MARIA</option>
                                    </optgroup>
                                </select>
                            </div>





                            <div class="col-md-6 form-group">
                                <label>Horario</label>
                                <select class="form-control" id="cboCriterio">
                                    <option>[SELECCIONE]</option>
                                    <option>REGULAR</option>
                                    <option>AMANECIDA 12H</option>
                                    <option>AMANECIDA 24H</option>
                                </select>
                            </div>


                        </div>

                        <div class="row">
                            <div class="col-md-6 form-group">
                                <label>Rango de fechas: </label>
                                <div class="input-group">
                                    <span class="input-group-addon"><i class="icon-calendar22"></i></span>
                                    <input type="text" class="form-control daterange-basic" value="01/06/2018 - 30/06/2018"> 
                                </div>
                            </div>


                            <div class="col-md-6 form-group">
                                <label>Tipo</label>
                                <select class="form-control" id="cboCriterio">
                                    <option>[SELECCIONE]</option>
                                    <option>IMPAR</option>
                                    <option>PAR</option>
                                    <option>DIARIO</option>
                                    <!--<option>PERSONALIZADO</option>-->
                                </select>
                            </div>
                        </div>

                    </div>
                    <div class="panel-footer">
                        <div class="text-center">
                            <button class="btn btn-primary" id="btnBuscar"><i class="fa fa-search"></i> Registrar</button>&nbsp;
                            <button class="btn btn-warning" id="btnLimpiar"><i class="fa fa-eraser"></i> Limpiar</button>
                        </div>
                    </div>

                </form>

            </div>
        </div>


        <div class="col-md-10 col-md-offset-1">
            <div class="panel panel-primary card-3" style="margin-top: 30px"> 
                <div class="panel-heading" style="padding: 8px 15px">
                    <h6 class="panel-title" style="font-size: 15px; font-family: inherit">LISTADO DE ROLES</h6>
                </div>
                <div>
                    <table class="table dataTable table-striped table-hover table-sm table-bordered" id="tblAsistenciaDocentes">                                                 
                        <thead>
                            <tr>
                                <th>Nº</th>
                                <th>APELLIDOS Y NOMBRES</th>
                                <th>FECHA INICIO</th>
                                <th>FECHA FIN</th>
                                <th>HORARIO</th>
                                <th>TIPO</th>
                                <th>ESTADO</th>
                                <th>ACCIONES</th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr>
                                <td>1</td>
                                <td>RAMIREZ MORALES ROLANDO</td>
                                <td>01/06/2018</td>
                                <td>30/06/2018</td>
                                <td class="text-center">REGULAR</td>
                                <td>DIARIO</td>
                                <td><span class="label label-success">ACTIVO</span></td>
                                <td>
                                    <span data-placement="left" title="Ver rol" data-toggle="modal" data-target="#modal_default" style="cursor: pointer"> <i class='ver icon-calendar2 text-primary-700'></i>&nbsp;&nbsp; </span>
                                    <span data-toggle="tooltip" data-placement="left" title="Anular" style="cursor: pointer"> <i class='anular icon-cancel-circle2 text-danger-700'></i>&nbsp;&nbsp; </span>
                                </td>
                            </tr>
                            <tr>
                                <td>2</td>
                                <td>GUTIERREZ MEDINA JOSE ROSA</td>
                                <td>01/06/2018</td>
                                <td>15/06/2018</td>
                                <td class="text-center">REGULAR</td>
                                <td>IMPAR</td>
                                <td><span class="label label-danger">INACTIVO</span></td>
                                <td></td>
                            </tr>
                            <tr>
                                <td>3</td>
                                <td>SALOME LAZO REGULO RIGOBERTO</td>
                                <td>01/06/2018</td>
                                <td>30/06/2018</td>
                                <td class="text-center">AMANECIDA 24H</td>
                                <td>PAR</td>
                                <td><span class="label label-success">ACTIVO</span></td>
                                <td>
                                    <span data-toggle="tooltip" data-placement="left" title="Ver rol" style="cursor: pointer"> <i class='ver icon-calendar2 text-primary-700'></i>&nbsp;&nbsp; </span>
                                    <span data-toggle="tooltip" data-placement="left" title="Anular" style="cursor: pointer"> <i class='anular icon-cancel-circle2 text-danger-700'></i>&nbsp;&nbsp; </span>
                                </td>

                            </tr>
                            <tr>
                                <td>4</td>
                                <td>DEZA CORREA OSCAR MIGUEL</td>
                                <td>01/06/2018</td>
                                <td>30/06/2018</td>
                                <td class="text-center">AMANECIDA 12H</td>
                                <td>IMPAR</td>
                                <td><span class="label label-success">ACTIVO</span></td>
                                <td>
                                    <span data-toggle="tooltip" data-placement="left" title="Ver rol" style="cursor: pointer"> <i class='ver icon-calendar2 text-primary-700'></i>&nbsp;&nbsp; </span>
                                    <span data-toggle="tooltip" data-placement="left" title="Anular" style="cursor: pointer"> <i class='anular icon-cancel-circle2 text-danger-700'></i>&nbsp;&nbsp; </span>
                                </td>
                            </tr>
                            <tr>
                                <td>5</td>
                                <td>CHAVEZ LEON CLARA MARIA</td>
                                <td>01/06/2018</td>
                                <td>15/06/2018</td>
                                <td class="text-center">AMANECIDA 12H</td>
                                <td>IMPAR</td>
                                <td><span class="label label-success">ACTIVO</span></td>
                                <td>
                                    <span data-toggle="tooltip" data-placement="left" title="Ver rol" style="cursor: pointer"> <i class='ver icon-calendar2 text-primary-700'></i>&nbsp;&nbsp; </span>
                                    <span data-toggle="tooltip" data-placement="left" title="Anular" style="cursor: pointer"> <i class='anular icon-cancel-circle2 text-danger-700'></i>&nbsp;&nbsp; </span>
                                </td>
                            </tr>
                        </tbody>
                    </table>
                </div>
            </div>
        </div>

        
        
        <!-- Basic modal -->
        <div id="modal_default" class="modal fade">
            <div class="modal-dialog">
                <div class="modal-content">
                    <div class="modal-header bg-primary">
                        <button type="button" class="close" data-dismiss="modal">&times;</button>
                        <h5 class="modal-title">Ver rol</h5>
                    </div>

                    <div class="modal-body">
                        <h6 class="text-semibold">Text in a modal</h6>
                        <p>Duis mollis, est non commodo luctus, nisi erat porttitor ligula, eget lacinia odio sem. Praesent commodo cursus magna, vel scelerisque nisl consectetur et. Vivamus sagittis lacus vel augue laoreet rutrum faucibus dolor auctor.</p>

                        <hr>

                        <h6 class="text-semibold">Another paragraph</h6>
                        <p>Cras mattis consectetur purus sit amet fermentum. Cras justo odio, dapibus ac facilisis in, egestas eget quam. Morbi leo risus, porta ac consectetur ac, vestibulum at eros.</p>
                        <p>Praesent commodo cursus magna, vel scelerisque nisl consectetur et. Vivamus sagittis lacus vel augue laoreet rutrum faucibus dolor auctor.</p>
                    </div>

                    <div class="modal-footer">
                        <button type="button" class="btn btn-primary" data-dismiss="modal">Cerrar</button>
                    </div>
                </div>
            </div>
        </div>
        <!-- /basic modal -->
        
        
        

        <!-- / content -->

        <%@include file="templates/footer-body.jsp"%>
        <!--js de la pagina-->
        <script type="text/javascript" src="../plantilla/assets/js/core/libraries/jquery_ui/interactions.min.js"></script> 
        <script type="text/javascript" src="../plantilla/assets/js/core/libraries/jquery_ui/widgets.min.js"></script>

        <script src="../js/lib/bootstrap-select/bootstrap-select.min.js" type="text/javascript"></script>
        <script type="text/javascript" src="../plantilla/assets/js/plugins/forms/selects/select2.min.js"></script>



        <script type="text/javascript" src="../plantilla/assets/js/plugins/ui/moment/moment.min.js"></script>
        <script type="text/javascript" src="../plantilla/assets/js/plugins/pickers/daterangepicker.js"></script>
        <script src="../js/lib/jquery-ui.multidatespicker.js" type="text/javascript"></script>

        <script src="../js/pages/controlAsistenciaPolicias.js" type="text/javascript"></script>


        <!--js-->   

    </body>
</html>